<?php
get_header();
?>
<div class="container">
	<div class="row">
		<?php get_sidebar('left'); ?>

		<div class="content-area col-12 col-lg-6 col-xl-7" id="content-wrapper">
			<main class="site-content" id="site-content" role="main">
				<?php
					breadcrumb_trail();

					if (have_posts()) {
						while (have_posts()) {
							the_post();

							get_template_part('views/posts/content', get_post_format());
						}

						fwuelzen_the_posts_navigation();
					} else {
						get_template_part('views/posts/content', 'none');
					}
				?>
			</main>
		</div>

		<?php get_sidebar('right'); ?>
	</div>
</div>
<?php get_footer(); ?>
